/*     183635 : 맞춤형 컨텐츠      */
.empty__183635__ {padding:20px 10px;background:#fafafa;}
.empty__183635__ p {margin:0;padding:0;}
.empty__183635__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__183635__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__183635__ dd {margin:0;font-size:13px;}
.empty__183635__ dd ul li {padding-left:15px;}


/*     183645 : 공백      */
.solid_line__183645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__183645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183645__ {height:20px}
}

/*     183655 : 공백      */
.solid_line__183655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__183655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183655__ {height:0px}
}

/*     188985 : 장문 텍스트      */
.textarea__188985__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#f61584;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188985__ p {font-size:18px}
}

/*     183675 : 공백      */
.solid_line__183675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__183675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183675__ {height:15px}
}

/*     188995 : 타이틀 텍스트      */
.title__188995__ {font-size:0}
.title__188995__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}

.title__188995__ p .exp {font-size:0.8em;}

.title__188995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188995__.style_top p {padding-top:10px}
.title__188995__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__188995__.style_right p {padding-right:14px}
.title__188995__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__188995__.style_bottom p {padding-bottom:12px}
.title__188995__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__188995__.style_left p {padding-left:14px}
.title__188995__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__188995__.style_circle1 p {padding-left:18px}
.title__188995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188995__.style_circle2 p {padding-left:18px}
.title__188995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188995__ p {font-size:46px}
	.title__188995__.style_top p:before {width:46px}
	.title__188995__.style_right p:before {height:46px}
	.title__188995__.style_bottom p:before {width:46px}
	.title__188995__.style_left p:before {height:46px}
}

/*     183695 : 공백      */
.solid_line__183695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__183695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183695__ {height:20px}
}

/*     183705 : 장문 텍스트      */
.textarea__183705__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__183705__ p {font-size:18px}
}

/*     183715 : 이미지      */
.img__183715__ {max-width:100%}
.img__183715__ * {box-sizing:border-box}
.img__183715__ a {display:block;vertical-align:top}
.img__183715__ img {width:px;vertical-align:top}

